
services:
  signage:
    container_name: signage
    build:
      context: .
      dockerfile: Dockerfile
      platforms:
        - linux/amd64
    image: gitea.teamthiele.de/ethiele/signage:latest
    ports:
      - "5005:5005"
    restart: unless-stopped
    